Bug 138848 - Monitor powers off at random
Summary: Monitor powers off at random
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-11 16:18 UTC by paul bateson
Modified: 2015-01-04 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 01:14:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description paul bateson 2004-11-11 16:18:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
Good Day . . .

While using for instance, a word processor, my monitor, a Sony
Multiscan 400PS, will power down and revert to searching for an input.
The monitor will accept two types of input HD15 and BNC. It will stay
in this state for about 2 to 3 seconds then power up but it will not
display anything just a dark screen.

After power up I must move the mouse or press a key for the monitor to
resume normal activity.

This does not happen during a period of inactivity although it may. It
happens while I am doing something on the keyboard.

It happens randomly with no noticeable frequency other than once or
maybe twice a day.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Too random to reproduce
2. I cannot proceed until I populate the above box
3.
    

Additional info:

If I were to guess then I would say that it has something to do with
the power management system since I have another issue with powering
down the computer, issue 138781.

The two may or may not be related.

Standby after: is disabled. Suspend afer: is set to 30 minutes. Power
off after: is set to 60 minutes.

Comment 1 Sitsofe Wheeler 2004-11-15 13:01:50 UTC
Similar symptoms are being reported in bug 129250 ...

Comment 2 Dave Jones 2005-07-15 20:39:27 UTC
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.

Comment 3 Dave Jones 2005-10-03 01:14:10 UTC
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.